Body { 
	top: -19px;
	width: 500px;
	height: 338px;
	position: absolute;
	font: 12px verdana, tahoma;
	padding-left: 9px;
	background-image: url('images/obsah2.gif');
}

#stred {
	position: absolute;
	top: 60px;
	left: 130px;
	height: 200px;
	width: 250px;
	text-align:center;
}

#obr1 {
	position: absolute;
	top: 90px;
	left: 20px;
	height: 75px;
	width: 100px;
}

#obr2 {
	position: absolute;
	top: 90px;
	left: 140px;
	height: 75px;
	width: 100px;
}

#obr3{
	position: absolute;
	top: 90px;
	left: 260px;
	height: 75px;
	width: 100px;
}

#obr4 {
	position: absolute;
	top: 90px;
	left: 380px;
	height: 75px;
	width: 100px;
}

#obr5 {
	position: absolute;
	top: 190px;
	left: 20px;
	height: 75px;
	width: 100px;
}

#obr6 {
	position: absolute;
	top: 190px;
	left: 140px;
	height: 75px;
	width: 100px;
}
#obr7 {
	position: absolute;
	top: 190px;
	left: 260px;
	height: 75px;
	width: 100px;
}

#obr8 {
	position: absolute;
	top: 190px;
	left: 380px;
	height: 75px;
	width: 100px;
}

#obr9 {
	position: absolute;
	top: 290px;
	left: 20px;
	height: 75px;
	width: 100px;
}

#obr10 {
	position: absolute;
	top: 290px;
	left: 140px;
	height: 75px;
	width: 100px;
}

#obr11 {
	position: absolute;
	top: 290px;
	left: 260px;
	height: 75px;
	width: 100px;
}

#obr12 {
	position: absolute;
	top: 290px;
	left: 380px;
	height: 75px;
	width: 100px;
}

#obr13 {
	position: absolute;
	top: 390px;
	left: 20px;
	height: 75px;
	width: 100px;
}
#obr14 {
	position: absolute;
	top: 390px;
	left: 140px;
	height: 75px;
	width: 100px;
}

#obr15 {
	position: absolute;
	top: 390px;
	left: 260px;
	height: 75px;
	width: 100px;
}

#obr16 {
	position: absolute;
	top: 390px;
	left: 380px;
	height: 75px;
	width: 100px;
}

#obr17 {
	position: absolute;
	top: 490px;
	left: 20px;
	height: 75px;
	width: 100px;
}

#obr18 {
	position: absolute;
	top: 490px;
	left: 140px;
	height: 75px;
	width: 100px;
}

#obr19 {
	position: absolute;
	top: 490px;
	left: 260px;
	height: 75px;
	width: 100px;
}

#obr20 {
	position: absolute;
	top: 490px;
	left: 380px;
	height: 75px;
	width: 100px;
}

#obr21 {
	position: absolute;
	top: 590px;
	left: 20px;
	height: 75px;
	width: 100px;
}

#nadpis {
	position: absolute;
	top: 680px;
	left: 20px;
	height: 20px;
	width: 200px;
}

#obr1b {
	position: absolute;
	top: 730px;
	left: 20px;
	height: 75px;
	width: 100px;
}

#obr2b {
	position: absolute;
	top: 730px;
	left: 140px;
	height: 75px;
	width: 100px;
}

#obr3b {
	position: absolute;
	top: 730px;
	left: 260px;
	height: 75px;
	width: 100px;
}

#obr4b {
	position: absolute;
	top: 730px;
	left: 380px;
	height: 75px;
	width: 100px;
}

#obr5b {
	position: absolute;
	top: 830px;
	left: 20px;
	height: 75px;
	width: 100px;
}

#obr6b {
	position: absolute;
	top: 830px;
	left: 140px;
	height: 75px;
	width: 100px;
}

#nadpis2 {
	position: absolute;
	top: 920px;
	left: 20px;
	height: 20px;
	width: 300px;
}

#obr1c {
	position: absolute;
	top: 970px;
	left: 20px;
	height: 75px;
	width: 100px;
}

#obr2c {
	position: absolute;
	top: 970px;
	left: 140px;
	height: 75px;
	width: 100px;
}

#obr3c {
	position: absolute;
	top: 970px;
	left: 260px;
	height: 75px;
	width: 100px;
}

#obr4c {
	position: absolute;
	top: 970px;
	left: 380px;
	height: 75px;
	width: 100px;
}

#obr5c {
	position: absolute;
	top: 1070px;
	left: 20px;
	height: 75px;
	width: 100px;
}

#obr6c {
	position: absolute;
	top: 1070px;
	left: 140px;
	height: 75px;
	width: 100px;
}

#nadpis3 {
	position: absolute;
	top: 1160px;
	left: 20px;
	height: 20px;
	width: 300px;
}

#obr1d {
	position: absolute;
	top: 1210px;
	left: 20px;
	height: 75px;
	width: 100px;
}

#obr2d {
	position: absolute;
	top: 1210px;
	left: 140px;
	height: 75px;
	width: 100px;
}

#obr3d {
	position: absolute;
	top: 1210px;
	left: 260px;
	height: 75px;
	width: 100px;
}

#obr4d {
	position: absolute;
	top: 1210px;
	left: 380px;
	height: 75px;
	width: 100px;
}

#obr5d {
	position: absolute;
	top: 1310px;
	left: 20px;
	height: 75px;
	width: 100px;
}

#obr6d {
	position: absolute;
	top: 1310px;
	left: 140px;
	height: 75px;
	width: 100px;
}

#obr7d {
	position: absolute;
	top: 1310px;
	left: 260px;
	height: 75px;
	width: 100px;
}

#obr8d {
	position: absolute;
	top: 1310px;
	left: 380px;
	height: 75px;
	width: 100px;
}

#obr9d {
	position: absolute;
	top: 1410px;
	left: 20px;
	height: 75px;
	width: 100px;
}

#obr10d {
	position: absolute;
	top: 1410px;
	left: 140px;
	height: 75px;
	width: 100px;
}

#obr11d {
	position: absolute;
	top: 1410px;
	left: 260px;
	height: 75px;
	width: 100px;
}

#obr12d {
	position: absolute;
	top: 1410px;
	left: 380px;
	height: 75px;
	width: 100px;
}

#obr13d {
	position: absolute;
	top: 1510px;
	left: 20px;
	height: 75px;
	width: 100px;
}

#nadpis4 {
	position: absolute;
	top: 1600px;
	left: 20px;
	height: 20px;
	width: 300px;
}

#obr1e {
	position: absolute;
	top: 1650px;
	left: 20px;
	height: 75px;
	width: 100px;
}

#obr2e {
	position: absolute;
	top: 1650px;
	left: 140px;
	height: 75px;
	width: 100px;
}

#obr3e {
	position: absolute;
	top: 1650px;
	left: 260px;
	height: 75px;
	width: 100px;
}

#obr4e {
	position: absolute;
	top: 1650px;
	left: 380px;
	height: 75px;
	width: 100px;
}

#obr5e {
	position: absolute;
	top: 1750px;
	left: 20px;
	height: 75px;
	width: 100px;
}

#obr6e {
	position: absolute;
	top: 1750px;
	left: 140px;
	height: 75px;
	width: 100px;
}

#obr7e {
	position: absolute;
	top: 1750px;
	left: 260px;
	height: 75px;
	width: 100px;
}

#obr8e {
	position: absolute;
	top: 1750px;
	left: 380px;
	height: 75px;
	width: 100px;
}

#obr9e {
	position: absolute;
	top: 1850px;
	left: 20px;
	height: 75px;
	width: 100px;
}

#nadpis5 {
	position: absolute;
	top: 1940px;
	left: 20px;
	height: 20px;
	width: 490px;
}

#obr1f {
	position: absolute;
	top: 1990px;
	left: 20px;
	height: 75px;
	width: 100px;
}

#obr2f {
	position: absolute;
	top: 1990px;
	left: 140px;
	height: 75px;
	width: 100px;
}

#obr3f {
	position: absolute;
	top: 1990px;
	left: 260px;
	height: 75px;
	width: 100px;
}

#obr4f {
	position: absolute;
	top: 1990px;
	left: 380px;
	height: 75px;
	width: 100px;
}

#obr5f {
	position: absolute;
	top: 2090px;
	left: 20px;
	height: 75px;
	width: 100px;
}

#obr6f {
	position: absolute;
	top: 2090px;
	left: 140px;
	height: 75px;
	width: 100px;
}

#obr7f {
	position: absolute;
	top: 2090px;
	left: 260px;
	height: 75px;
	width: 100px;
}

#obr8f {
	position: absolute;
	top: 2090px;
	left: 380px;
	height: 75px;
	width: 100px;
}

#obr9f {
	position: absolute;
	top: 2190px;
	left: 20px;
	height: 75px;
	width: 100px;
}

#obr10f {
	position: absolute;
	top: 2190px;
	left: 140px;
	height: 75px;
	width: 100px;
}


#nadpis6 {
	position: absolute;
	top: 2280px;
	left: 20px;
	height: 40px;
	width: 350px;
}

#obr1g {
	position: absolute;
	top: 2350px;
	left: 20px;
	height: 75px;
	width: 100px;
}

#obr2g {
	position: absolute;
	top: 2350px;
	left: 140px;
	height: 75px;
	width: 100px;
}

#obr3g {
	position: absolute;
	top: 2350px;
	left: 260px;
	height: 75px;
	width: 100px;
}

#obr4g {
	position: absolute;
	top: 2350px;
	left: 380px;
	height: 75px;
	width: 100px;
}

#obr5g {
	position: absolute;
	top: 2450px;
	left: 20px;
	height: 75px;
	width: 100px;
}

#nadpis7 {
	position: absolute;
	top: 2540px;
	left: 20px;
	height: 20px;
	width: 300px;
}

#obr1h {
	position: absolute;
	top: 2590px;
	left: 20px;
	height: 75px;
	width: 100px;
}

#obr2h {
	position: absolute;
	top: 2590px;
	left: 140px;
	height: 75px;
	width: 100px;
}

#obr3h {
	position: absolute;
	top: 2590px;
	left: 260px;
	height: 75px;
	width: 100px;
}

#obr4h {
	position: absolute;
	top: 2590px;
	left: 380px;
	height: 75px;
	width: 100px;
}

#obr5h {
	position: absolute;
	top: 2690px;
	left: 20px;
	height: 75px;
	width: 100px;
}

#obr6h {
	position: absolute;
	top: 2690px;
	left: 140px;
	height: 75px;
	width: 100px;
}
#obr7h {
	position: absolute;
	top: 2690px;
	left: 260px;
	height: 75px;
	width: 100px;
}

#obr8h {
	position: absolute;
	top: 2690px;
	left: 380px;
	height: 75px;
	width: 100px;
}

#obr9h {
	position: absolute;
	top: 2790px;
	left: 20px;
	height: 75px;
	width: 100px;
}

#obr10h {
	position: absolute;
	top: 2790px;
	left: 140px;
	height: 75px;
	width: 100px;
}

#obr11h {
	position: absolute;
	top: 2790px;
	left: 260px;
	height: 75px;
	width: 100px;
}

#obr12h {
	position: absolute;
	top: 2790px;
	left: 380px;
	height: 75px;
	width: 100px;
}

#obr13h {
	position: absolute;
	top: 2890px;
	left: 20px;
	height: 75px;
	width: 100px;
}
#obr14h {
	position: absolute;
	top: 2890px;
	left: 140px;
	height: 75px;
	width: 100px;
}

h1 {font-size: 18px;}
h2 {font-size: 16px;}
h3 { 
	font-size: 14px;
	font-weight: bold;
}

.red {color: #FF0000}
.schovany {color: #BEFA91;}
.maly {font-size: 10px;}

a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: underline;}
a:active {text-decoration: none;}